@charset "UTF-8";

/* --------------------------------------------
 *
 * Format Ver  : 2.4
 * Last UpDate : 2010/12/24
 *
-------------------------------------------- */
.clearfix,
#contents,
.sectionLv1,
.sectionLv2,
.sectionLv3
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.sectionLv1:after,
.sectionLv2:after,
.sectionLv3:after

{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .sectionLv1,
* html .sectionLv2,
* html .sectionLv3
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/* --------------------------------------------
	wrapper
-------------------------------------------- */
#wrapper {
	margin: 0 auto;
	width: 950px;

}


/* --------------------------------------------
	header
-------------------------------------------- */
#header {
	position: relative;
	background: url(../img/hd_bg01.gif) left top no-repeat;
	height: 90px;
}
	#header .logo {
		float: left;
		padding: 23px 0 0 24px;
	}
	#header .utilityNavi {
		position: absolute;
		top: 22px;
		left: 442px;
		width: 315px;
	}
		#header .utilityNavi li {
			float: left;
			width: 105px;
		}
			#header .utilityNavi li img {
				vertical-align: bottom;
			}
	.en #header .utilityNavi {
		position: absolute;
		top: 22px;
		left: 482px;
		width: 256px;
	}
		.en #header .utilityNavi li {
			float: left;
			width: 84px;
		}
			.en #header .utilityNavi li img {
				vertical-align: bottom;
			}
	
	
	#header .language {
		position: absolute;
		top: 17px;
		left: 781px;
	}
		#header .language li {
			float: left;
		}
			#header .language li img {
				vertical-align: bottom;
			}
			#header .search {
				position: absolute;
				top: 54px;
				left: 645px;
				width: 300px;
			}
			#header .search input {
				vertical-align: middle;
			}
			.en #header .search {
				position: absolute;
				top: 54px;
				left: 675px;
				width: 250px;
			}
				#header .search #hd_txt01 {
					float: left;
					margin: 0 5px 0 0;
					width: 86px;
				}
				#header .search form {
				}
					#header .search form #hd_form_txt {
						float: left;
						width: 130px;
						margin: 0 2px 0 0;
					}
						#header .search form #hd_form_txt input {
							border: 1px solid #9faeb3;
							width: 128px;
							height: 20px;
							*height: 22px;
						}
					#hd_form_search {
						float: left;
						width: 50px;
					}
/* --------------------------------------------
	gNavi
-------------------------------------------- */
#gNavi {
	width: 950px;/* �O���[�o���i�r�S�̂̕� */
	height: 49px;/* �O���[�o���i�r�S�̂̍��� */
	position: relative;
}
	#gNavi li {
		position: absolute;
		top: 0;
		width: 158px;/* �i�r�̕� - �ꊇ�w�� */
		height: 49px;/* �i�r�̍��� - �ꊇ�w�� */
		overflow: hidden;
	}
		#gNavi li.gNav06 {
			width: 160px;
		}
	
	#gNavi li.gNav01 { left: 0;}
	#gNavi li.gNav02 { left: 158px;}
	#gNavi li.gNav03 { left: 316px;}
	#gNavi li.gNav04 { left: 474px;}
	#gNavi li.gNav05 { left: 632px;}
	#gNavi li.gNav06 { left: 790px;}
		#gNavi li a {
			display: block;
		}
		#gNavi li.gNav02 a { margin-left: -158px;}
		#gNavi li.gNav03 a { margin-left: -316px;}
		#gNavi li.gNav04 a { margin-left: -474px;}
		#gNavi li.gNav05 a { margin-left: -632px;}
		#gNavi li.gNav06 a { margin-left: -790px;}
		#gNavi li a:hover {
			margin-top: -49px;/* �I���}�E�X�ł��炷���� - �摜�S�̂̍����̔��� */
		}

.en #gNavi {
	width: 950px;/* �O���[�o���i�r�S�̂̕� */
	height: 49px;/* �O���[�o���i�r�S�̂̍��� */
	position: relative;
}
	.en #gNavi li {
		position: absolute;
		top: 0;
		width: 237px;/* �i�r�̕� - �ꊇ�w�� */
		height: 49px;/* �i�r�̍��� - �ꊇ�w�� */
		overflow: hidden;
	}
		.en #gNavi li.gNav02,
		.en #gNavi li.gNav03 {
			width: 238px;
		}
	
	.en #gNavi li.gNav01 { left: 0;}
	.en #gNavi li.gNav02 { left: 237px;}
	.en #gNavi li.gNav03 { left: 475px;}
	.en #gNavi li.gNav04 { left: 713px;}
	.en #gNavi li a {
			display: block;
		}
		.en #gNavi li.gNav02 a { margin-left: -237px;}
		.en #gNavi li.gNav03 a { margin-left: -475px;}
		.en #gNavi li.gNav04 a { margin-left: -713px;}
		.en #gNavi li a:hover {
			margin-top: -49px;/* �I���}�E�X�ł��炷���� - �摜�S�̂̍����̔��� */
		}
		
/* --------------------------------------------
	gNavi active -  body��id��g0X�̂Ƃ��A�Y������i�r���A�N�e�B�u
-------------------------------------------- */
body#g01 .gNav01 a,
body#g02 .gNav02 a,
body#g03 .gNav03 a,
body#g04 .gNav04 a,
body#g05 .gNav05 a,
body#g06 .gNav06 a {
	margin-top: -49px;
}


/* --------------------------------------------
	topicPath
-------------------------------------------- */
#topicPath {
	display: inline-block;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	width: 950px;
	font-size: 85%;
	letter-spacing: 0.1em;
}
	#topicPath a.home {
		background: url(../img/pankuzu_home.gif) left center no-repeat;
		padding: 0 0 0 12px;
	}


/* --------------------------------------------
	contents
-------------------------------------------- */
#contents {
	padding: 35px 0 50px 0;
}
	#contents #main {
		float: right;
		width: 680px;
	}
	#contents #sub {
		float: left;
		width: 230px;
	}
	.lnav_none #contents #sub {
		display: none;
		width: 0;
	}
	.lnav_none #contents #main {
		float: none;
		width: 950px;
	}
	#contents #sub {
		float: left;
		width: 230px;
	}
	.lnav_none #contents #sub {
		display: none;
	}
		#contents #sub #lNavi {
			margin: 0 0 20px 0;
		}
			#contents #sub #lNavi #lNavi_inner {
				background: url(../img/lnav_bg.gif) left bottom no-repeat;
				padding: 0 6px 6px 6px;
			}
				#contents #sub #lNavi #lNavi_inner ul {
					border: 1px solid #e0e0e0;
					background: #ffffff;
				}
					#contents #sub #lNavi #lNavi_inner ul li {
						background: url(../img/line_img01.gif) left bottom repeat-x;
						padding: 0 0 1px 0;
						zoom: 1;
					}
					#contents #sub #lNavi #lNavi_inner ul li.last {
						background: none !important;
						padding-bottom: 0 !important;
					}
						#contents #sub #lNavi #lNavi_inner ul li a {
							display: block;
							background: url(../img/lnav_lower_ico02.png) 12px 12px no-repeat;
							padding: 10px 12px 10px 30px;
							color: #666666;
							text-decoration: none;
							zoom: 1;
						}
							#contents #sub #lNavi #lNavi_inner ul li a:hover,
							#contents #sub #lNavi #lNavi_inner ul li.active a {
								background-color: #f4ecec;
							}
								#contents #sub #lNavi #lNavi_inner ul li.active li {
									background: url(../img/line_img01.gif) left bottom repeat-x;
									padding: 0 0 1px 0;
								}
								#contents #sub #lNavi #lNavi_inner ul li.active li a {
									background: url(../img/lnav_lower_ico03.gif) 28px 13px no-repeat #ffffff;
								}
									#contents #sub #lNavi #lNavi_inner ul li.active li a:hover,
									#contents #sub #lNavi #lNavi_inner ul li.active li.active a {
										background: url(../img/lnav_lower_ico03.gif) 28px 13px no-repeat #f4ecec;
									}
					#contents #sub #lNavi #lNavi_inner ul li ul {
						border: none;
					}
					#contents #sub #lNavi #lNavi_inner ul li ul {
						background: url(../img/line_img01.gif) left top repeat-x;
						padding: 1px 0 0 0;
					}
						#contents #sub #lNavi #lNavi_inner ul li ul li {
							background: url(../img/line_img01.gif) left bottom repeat-x;
							padding-bottom: 0;
						}
							#contents #sub #lNavi #lNavi_inner ul li ul li a {
								background: url(../img/lnav_lower_ico03.gif) 28px 13px no-repeat;
								padding: 10px 12px 10px 40px;
							}
							#contents #sub #lNavi #lNavi_inner ul li ul li a:hover {
								background: url(../img/lnav_lower_ico03.gif) 28px 13px no-repeat #f4ecec !important;
							}
								#contents #sub #lNavi #lNavi_inner ul li ul li ul li {
									background: none !important;
									padding: 0;
								}
									#contents #sub #lNavi #lNavi_inner ul li ul li ul li a {
										background: none !important;
										padding: 5px 12px 5px 40px;
									}
									#contents #sub #lNavi #lNavi_inner ul li ul li ul li a:hover {
										background: none !important;
									}
		
			#contents #sub #lNavi li img {
				vertical-align: bottom;
			}
				#contents #sub #lNavi .lNavi_lower li a {
					display: block;
					min-height: 23px;
					_height: 23px;
					background: url(../img/lnav_lower_bg.gif) left bottom no-repeat;
					text-decoration: none;
					padding: 10px 0 10px 20px;
					color: #666666;
				}
					#contents #sub #lNavi .lNavi_lower li.active a {
						background: url(../img/lnav_lower_bg_active.gif) left bottom no-repeat;
					}
						#contents #sub #lNavi .lNavi_lower li.active a span {
							background: url(../img/lnav_lower_ico_active.png) left 0.5em no-repeat;
						}
					#contents #sub #lNavi .lNavi_lower li a:hover {
						background: url(../img/lnav_lower_bg_active.gif) left bottom no-repeat;
					}
						#contents #sub #lNavi .lNavi_lower li a span {
							display: inline-block;
							*display: inline;
							zoom: 1;
							background: url(../img/lnav_lower_ico.png) left 0.5em no-repeat;
							padding: 0 0 0 8px;
							cursor: pointer;
						}
							#contents #sub #lNavi .lNavi_lower li a.lNavi_on span {
								background: url(../img/lnav_lower_ico_active.png) left 0.5em no-repeat;
							}
		#contents #sub .lnav_img a {
			padding: 0 !important;
			background: none !important;
		}
		.pdfLink {
			display: inline-block;
			*display: inline;
			zoom: 1;
			background: url(../img/ico_pdf.gif) left top no-repeat;
			padding: 0 0 0 25px;
			min-height: 16px;
			_height: 16px;
		}
		.arrowLink {
			background: url(../img/ico_arrow.gif) left 0.4em no-repeat;
			padding: 0 0 0 10px;
			min-height: 16px;
			_height: 16px;
		}
		.homepageLink {
			display: inline-block;
			*display: inline;
			zoom: 1;
			background: url(../img/ico_homepage.gif) left top no-repeat;
			padding: 0 0 0 25px;
			min-height: 16px;
			_height: 16px;
		}
		.pageBack {
			clear: both;
			text-align: right;
		}
			.pageBack a {
				background: url(../img/ico_pageback.gif) left 0.2em no-repeat;
				padding: 0 0 0 15px;
			}
		.pageTop {
			clear: both;
			text-align: right;
			font-size: 85%;
			margin: 45px 0 0 0;
			padding: 5px 0 0 0;
			background: url(../img/pagetop_border.gif) left top repeat-x;
		}
			.pageTop a {
				background: url(../img/pagetop.gif) left 0.3em no-repeat;
				padding: 0 0 0 15px;
			}


/* --------------------------------------------
	footer
-------------------------------------------- */
#footer {
	clear: both;
	background: url(../img/ft_bg01.gif) left top repeat-x;
	zoom: 1;
	display: inline-block;
	width: 950px;
	padding: 0 0 20px 0;
}
	.fNavi {
		float: left;
		margin: 30px 0 0 10px;
		zoom: 1;
		width: 200px;
	}
		.fNavi li {
			float: left;
			margin: 0 10px 0 0;
			font-size: 85%;
		}
			.fNavi li a {
				background: url(../img/ft_logo01.gif) left 0.2em no-repeat;
				padding: 0 0 0 12px;
			}
	.copyright {
		float: right;
		font-size: 85%;
		color: #666666;
		width: 600px;
		margin: 30px 0 0 0;
		text-align: right;
	}


/* --------------------------------------------
	Common Parts (Title)
-------------------------------------------- */
h1.h1_type01 {
	border: 1px solid #e0e0e0;
	background: #f7f7f7;
}
	h1.h1_type01 .h1_inner {
		border: 1px solid #ffffff;
		display: inline-block;
		width: 99.9%;
	}
		h1.h1_type01 .h1_inner .h1_txt {
			display: inline-block;
			background: url(../img/h1_bg.gif) left center no-repeat;
			font-size: 130%;
			font-weight: bold;
			color: #333333;
			padding: 8px 15px;
		}

h1.h1_type02,
p.categoryTtl {
	position: relative;
	display: table;
	width: 680px;
	height: 200px;
}
	* html h1.h1_type02,
	* html p.categoryTt {
		position: relative;
	}
	h1.h1_type02 span,
	p.categoryTtl span {
		display: inline-block;
		*display: inline;
		zoom: 1;
		padding: 0 30px 0 28px;
		font-size: 200%;
		font-weight: bold;
		color: #ffffff;
		display: table-cell;
		vertical-align: middle;
	}
	h1.h1_type02 span span,
	p.categoryTtl span span {
		font-size: 100%;
		padding: 0;
	}
	* html h1.h1_type02 span,
	* html p.categoryTtl span {
		position: absolute;
		top: 50%;
	}
	*+html h1.h1_type02 span,
	*+html p.categoryTtl span {
		position: absolute;
		top: 50%;
	}
	* html h1.h1_type02 span span,
	* html p.categoryTtl span span {
		position: relative;
		top: -50%;
		font-size: 100%;
		padding: 0;
	}
	*+html h1.h1_type02 span span,
	*+html p.categoryTtl span span {
		position: relative;
		top: -50%;
		font-size: 100%;
		padding: 0;
	}

.eco h2 {
	display: table;
	position: relative;
	background: url(../img/cmn_h201.gif) left top no-repeat;
	height: 64px;
	width: 680px;
	font-size: 130%;
	font-weight: bold;
	margin: 20px 0 20px 0;
	zoom: 1;
	vertical-align: middle;
}
	* html .eco h2 {
		position: relative;
	}
	*+html .eco h2 {
		position: relative;
	}
	.eco h2 span {
		display: table-cell;
		vertical-align: middle;
		padding: 0 20px;
	}
		* html .eco h2 span {
			position: absolute;
			top: 50%;
		}
		*+html .eco h2 span {
			position: absolute;
			top: 50%;
		}
			* html .eco h2 span span.h2_inner {
				position: relative;
				top: -50%;
			}
			*+html .eco h2 span span.h2_inner {
				position: relative;
				top: -50%;
			}
			.eco h2 span span {
				padding: 0;
			}
h2.h2_type01 {
	position: relative;
	border: 1px solid #e0e0e0;
	background: #f7f7f7;
}
	h2.h2_type01 .h2_inner {
		border: 1px solid #ffffff;
		display: inline-block;
		width: 99.8%;
	}
		h2.h2_type01 .h2_inner .h2_txt {
			display: inline-block;
			background: url(../img/h1_bg.gif) left center no-repeat;
			font-size: 130%;
			font-weight: bold;
			color: #333333;
			padding: 4px 15px;
		}
	.h2_rTxt {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 86%;
		font-weight: normal;
	}
h2.h2_type02 {
	display: table;
	box-sizing: border-box;
	margin: 20px 0 20px 0;
}
	h2.h2_type02 span {
		display: table-cell;
		padding: 0 0 0 20px;
		width: 680px;
		height: 64px;
		background: url(../img/cmn_h201.gif) left top no-repeat;
		font-size: 12px;
		font-weight: normal;
		line-height: 1.4;
		color: #555;
		vertical-align: middle;
	}
		h2.h2_type02 em {
			display: block;
			font-family: "MS 明朝", "ＭＳ Ｐ明朝", "MS PMincho",serif;
			font-size: 20px;
			font-weight: normal;
			color: #010101;
		}
.comment h3 {
	margin: 0 0 15px 0;
	padding: 0 0 5px 12px;
	font-size: 115%;
	font-weight: bold;
	background: url(../img/dl_type01_bg.gif) left bottom no-repeat;
}
.h3_type01 {
	font-size: 130%;
	font-weight: bold;
}
.h3_type02 {
	font-size: 160%;
	font-weight: bold;
	text-align: center;
	background: none !important;
}
	.h3_type02 span {
		font-size: 86%;
	}
.h3_type03 {
	margin: 0 0 15px 0;
	padding: 0 0 5px 12px;
	font-size: 115%;
	font-weight: bold;
	background: url(../img/dl_type01_bg.gif) left bottom no-repeat;
}
.h3_type04 {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 115%;
	font-weight: bold;
	background: none !important;
}
	.h3_type04 img {
		margin: 0 !important;
		padding: 0 !important;
	}
.h3_type05 {
	padding: 0 0 5px 0;
	font-size: 115%;
	font-weight: bold;
	background: url(../img/h3_type05_bg.gif) left bottom no-repeat;
}
.h3_type06 {
	padding: 0 0 5px 0;
	font-size: 115%;
	font-weight: bold;
	background: url(../img/line_img03.gif) left bottom repeat-x;
}
.cmn_txt_type01 {
	font-size: 160%;
	font-weight: bold;
	color: #ff0033;
	text-align: center;
}
.cmn_txt_type02 {
	font-size: 140%;
	font-weight: bold;
	text-align: center;
}
	.cmn_txt_type02 span {
		font-size: 130%;
		color: #ff0033;
	}

h4 {
	font-size: 125%;
	font-weight: bold;
}

/* --------------------------------------------
	Common Parts (mainimg)
-------------------------------------------- */
	#gDef h1.h1_type02 { background: url(../../common/img/lower_main_bg.jpg) left top no-repeat;}
	.eco p.categoryTtl { background: url(../../news/comment/img/lower_main_bg.jpg) left top no-repeat;}
	
	#g01 h1.h1_type02 { background: url(../../common/img/lower_main_bg.jpg) left top no-repeat;}
	
	#g01.l01 p.categoryTtl { background: url(../../business/img/cate12_bg.jpg) left top no-repeat;}
	#g01.l02 p.categoryTtl { background: url(../../news/topics/img/lower_main_bg.jpg) left top no-repeat;}
	
	#g02 h1.h1_type02 { background: url(../../data/img/lower_main_bg.jpg) left top no-repeat;}
	#g02 p.categoryTtl { background: url(../../news/comment/img/lower_main_bg.jpg) left top no-repeat;}
	
	#g03 h1.h1_type02 { background: url(../../common/img/lower_main_bg.jpg) left top no-repeat;}
	#g03.cate02 h1.h1_type02 { background: url(../../business/img/cate02_bg.jpg) left top no-repeat;}
	#g03.cate03 h1.h1_type02 { background: url(../../business/img/cate03_bg.jpg) left top no-repeat;}
	#g03.cate03.lct h1.h1_type02 { background: url(../../en/organize/img/lower_main_bg.jpg) left top no-repeat;}
	#g03.cate03.recycle h1.h1_type02 { background: url(../../en/organize/img/lower_main_bg.jpg) left top no-repeat;}
	#g03.cate03.material_flow h1.h1_type02 { background: url(../../en/organize/img/lower_main_bg.jpg) left top no-repeat;}
	#g03.cate03 h1.h1_type03 { background: url(../../business/img/cate13_bg.jpg) left top no-repeat;}

	#g03.cate04 h1.h1_type02 { background: url(../../business/img/cate04_bg.jpg) left top no-repeat;}
	#g03.cate04_02 h1.h1_type02 { background: url(../../business/img/cate04_02_bg.jpg) left top no-repeat;}
	#g03.cate04_03 h1.h1_type02 { background: url(../../business/img/cate04_03_bg.jpg) left top no-repeat;}
		#g03.cate04_03 h1.h1_type02 span span{ width: 250px;}
	#g03.cate05 h1.h1_type02 { background: url(../../business/img/cate05_bg.jpg) left top no-repeat;}
	#g03.cate06 h1.h1_type02 { background: url(../../business/img/cate06_bg.jpg) left top no-repeat;}
	#g03.cate07 h1.h1_type02 { background: url(../../business/img/cate07_bg.jpg) left top no-repeat;}
	#g03.cate08 h1.h1_type02 { background: url(../../business/img/cate08_bg.jpg) left top no-repeat;}
	#g03.cate09 h1.h1_type02 { background: url(../../business/img/cate13_bg.jpg) left top no-repeat;}
	#g03.cate10 h1.h1_type02 { background: url(../../business/img/cate10_bg.jpg) left top no-repeat;}
	#g03.cate11 h1.h1_type02 { background: url(../../business/img/cate11_bg.jpg) left top no-repeat;}
	#g03.cate14 h1.h1_type02 { background: url(../../business/img/cate14_bg.jpg) left top no-repeat;}
	#g03.cate15 h1.h1_type02 { background: url(../../business/img/cate15_bg.jpg) left top no-repeat;}
	
	#g03 p.categoryTtl { background: url(../../business/img/lower_main_bg.jpg) left top no-repeat;}
	#g03.anzen p.categoryTtl { background: url(../../business/anzen/images/lower_main_bg.jpg) left top no-repeat;}

	#g04.cate01 h1.h1_type02 { background: url(../../knowledge/img/cate01_bg.jpg) left top no-repeat;}
	#g04.cate04 h1.h1_type02 { background: url(../../knowledge/img/cate04_bg.jpg) left top no-repeat;}
	#g04.cate05 h1.h1_type02 { background: url(../../knowledge/img/cate05_bg.jpg) left top no-repeat;}
	
	#g05 h1.h1_type02 { background: url(../../info/img/lower_main_bg.jpg) left top no-repeat;}
	#g05.cate01 h1.h1_type02 { background: url(../../info/img/cate01_bg.jpg) left top no-repeat;}
	#g05.cate02 h1.h1_type02 { background: url(../../info/img/cate02_bg.jpg) left top no-repeat;}
	#g05.cate03 h1.h1_type02 { background: url(../../info/img/cate03_bg.jpg) left top no-repeat;}
	#g05.cate04 h1.h1_type02 { background: url(../../info/img/cate04_bg.jpg) left top no-repeat;}
	#g05.cate05 h1.h1_type02 { background: url(../../info/img/cate05_bg.jpg) left top no-repeat;}
	
	#g01.en.cate01 h1.h1_type02 { background: url(../../en/comments/img/cate01_bg.jpg) left top no-repeat;}
	#g01.en.cate01 p.categoryTtl { background: url(../../en/comments/img/cate01_bg.jpg) left top no-repeat;}
	#g03.en h1.h1_type02 { background: url(../../en/organize/img/lower_main_bg.jpg) left top no-repeat;}
	#g03.en.cate02 h1.h1_type02 { background: url(../../en/activity/img/cate02_bg.jpg) left top no-repeat;}
	#g03.en.cate04 h1.h1_type02 { background: url(../../en/activity/img/cate04_bg.jpg) left top no-repeat;}
	#g03.en.cate05 h1.h1_type02 { background: url(../../en/activity/img/cate05_bg.jpg) left top no-repeat;}
	#g03.en.cate06 h1.h1_type02 { background: url(../../en/activity/img/cate06_bg.jpg) left top no-repeat;}
	#g03.en.cate09 h1.h1_type02 { background: url(../../en/activity/img/cate09_bg.jpg) left top no-repeat;}
	#g03.en.cate10 h1.h1_type02 { background: url(../../en/activity/img/cate10_bg.jpg) left top no-repeat;}
	#g03.en.cate11 h1.h1_type02 { background: url(../../en/activity/img/cate11_bg.jpg) left top no-repeat;}
	#g04.en h1.h1_type02 { background: url(../../en/organize/img/lower_main_bg.jpg) left top no-repeat;}
	#g06 h1.h1_type02 { background: url(../../about/img/lower_main_bg.jpg) left top no-repeat;}
	
	#gDef.cate06 h1.h1_type02 { background: url(../img/cate06_main_bg.jpg) left top no-repeat;}	
	#gDef.seminar h1.h1_type02 { background: url(../img/main_seminar.jpg) left top no-repeat;}
	#g02 p.categoryTtl { background: url(../../news/comment/img/lower_main_bg.jpg) left top no-repeat;}

/* --------------------------------------------
	Common Parts (List)
-------------------------------------------- */
.dl_type01 {
	margin: 30px 0 0 0;
}
	.dl_type01 dt {
		margin: 0 0 15px 0;
		padding: 0 0 5px 12px;
		font-size: 115%;
		font-weight: bold;
		background: url(../img/dl_type01_bg.gif) left bottom no-repeat;
	}
	.dl_type01 dd {
		margin: 0 0 40px 0;
	}

.dl_type02 {}
	.dl_type02 dt {
		font-size: 115%;
		font-weight: bold;
		margin: 0 0 10px 0;
	}
	.dl_type02 dd {
		margin: 0 0 10px 0;
	}

.dl_type03 {
	margin: 30px 0 0 0;
}
	.dl_type03 dt {
		padding: 0 0 0 25px;
		font-size: 115%;
		font-weight: bold;
		background: url(../img/dl_type03_bg.gif) left 0.1em no-repeat;
	}
	.dl_type03 dd {
		margin: 0 0 30px 25px;
	}
.dl_type04 {
	display: inline;
	width: 680px;
}
	.dl_type04 dt {
		background: url(../img/dl_type04_bg.gif) left bottom no-repeat;
		padding: 0 0 12px 0;
		font-size: 115%;
		font-weight: bold;
	}
	.dl_type04 dd {
		zoom: 1;
	}
		.dl_type04 dd p {
			margin: 1em 0 0 0;
		}
.dl_type05 {
	margin-top: 1em;
	border-top: 1px solid #ccc;
}
	.dl_type05 dt {
		clear: left;
		float: left;
		padding: 1em 0;
		width: 7em;
	}
	.dl_type05 dd {
		padding: 1em 0 1em 7em;
		border-bottom: 1px solid #ccc;
	}
	.dl_type05 dd a {
		position: relative;
		display: inline-block;
		padding-left: 1.5em;
	}
	.dl_type05 dd a[href$=".pdf"]::before {
		display: block;
		content: '';
		position: absolute;
		left: 0;
		width: 15px;
		height: 16px;
		background: url("../img/ico_pdf.gif") no-repeat left top;
	}

.ul_type01 {}
	.ul_type01 li {
		margin: 0 0 0.6em 0;
		text-indent: -1.5em;
		padding-left: 1.5em;
	}
.comment .ul_type02 {
	list-style: none;	
}
	.comment .ul_type02 li {
		margin: 0;
		padding: 20px 0;
		border-bottom: 1px solid #cccccc;
	}
.ul_type03 {}
	.ul_type03 li {
		border-bottom: 1px solid #cccccc;
		padding: 20px 0;
	}
		.ul_type03 li  dl {
			display: inline-block;
			width: 680px;
		}
			.ul_type03 li dl dt {
				clear: both;
				float: left;
				font-weight: bold;
				width: 10em;
			}
			.ul_type03 li dl dd {
				height: 1%;
				margin-left: 10em;
			}
.ul_type04 {}
	.ul_type04 li {
		margin: 0 0 1em 0;
	}
.ul_type05 {
	display: inline-block;
	width: 680px;
}
	.ul_type05 li {
		float: left;
		margin: 0 30px 0 0;
		padding: 0 0 0 8px;
		background: url(../img/ul_type05_bg01.gif) left center no-repeat;
	}
.ul_type06 {
	display: inline-block;
	width: 680px;
}
	.ul_type06 li {
		float: left;
		margin: 0 30px 0 0;
		padding: 0 0 0 20px;
		background: url(../img/ico_pdf.gif) left top no-repeat;
		min-height: 15px;
		_height: 15px;
	}
.ul_type07 {}
	.ul_type07 li {
		background: url(../img/line_img01.gif) left bottom repeat-x;
		padding: 15px 0 10px 0;
	}
		.ul_type07 li dl {
			display: inline-block;
			width: 680px;
		}
			.ul_type07 li dl dt {
				float: left;
				width: 10em;
				font-size: 115%;
				font-weight: bold;
				padding: 0 50px 0 0;
			}
			.ul_type07 li dl dd {
				float: left;
			}
.ul_type08 {
	display: inline-block;
	width: 680px;
}
	.ul_type08 li {
		float: left;
		width: 160px;
		margin: 0 13px 0 0;
	}
.ul_type09 {
	list-style: none !important;
	margin: 0 !important;
}
	.ul_type09 li {
		background: url(../img/line_img01.gif) left bottom repeat-x;
		margin: 0 !important;
	}
		.ul_type09 li dl {
			display: inline-block;
			width: 680px;
			padding: 15px 0;
		}
			.ul_type09 li dl dt {
				float: left;
				width: 150px;
			}
			.ul_type09 li dl dd {
				float: left;
				width: 530px;
			}
.ul_type10 {
	display: inline-block;
	width: 680px;
}
	.ul_type10 li {
		display: inline-block;
		*display: inline;
		zoom: 1;
		margin: 0 30px 15px 0;
	}
		.ul_type10 li a {
			background: url(../img/ico_homepage.gif) left top no-repeat;
			padding: 3px 0 0 20px;
			zoom: 1;
		}
.ul_type11 {
	display: inline-block;
	width: 680px;
}
	.ul_type11 li {
		float: left;
		width: 50%;
		margin: 0 0 15px 0;
	}
		.ul_type11 li a {
			background: url(../img/ico_homepage.gif) left top no-repeat;
			padding: 3px 10px 0 20px;
		}

.ul_type12Wrap {
	width: 640px;
	overflow: hidden;
}
	.ul_type12 {
		display: inline-block;
		width: 660px;
	}
		.ul_type12 li {
			float: left;
			margin: 0 20px 20px 0;
		}
			.ul_type12 li img {
				vertical-align: bottom;
			}

.ul_type13Wrap {
	width: 680px;
	overflow: hidden;
	margin: 25px 0 0 0;
}
	.ul_type13 {
		display: inline-block;
		width: 700px;
		list-style: none;
		margin: 0 0 35px 0;
	}
		.ul_type13 li {
			float: left;
			width: 213px;
			margin: 0 20px 40px 0;
			text-align: left;
		}
			.ul_type13 li img {
				vertical-align: bottom;
				margin: 15px 0;
				padding: 0;
			}
				.ul_type13 li h3 {
					font-size: 115%;
					background: url(../../business/aen/yoto/img/index_bg01.gif) left bottom repeat-x !important;
					padding: 0 0 10px 0;
				}
.ul_type14 {
	display: inline-block;
	width: 680px;
}
	.ul_type14 li {
		float: left;
		width: 33%;
		margin: 0 0 15px 0;
	}
		.ul_type14 li:nth-child(3n+1) {
			clear: left;
		}
		.ul_type14 li a {
			background: url(../img/ico_homepage.gif) left top no-repeat;
			padding: 3px 10px 0 20px;
			display: inline-block;
		}
.ul_type15 {
	list-style: none;
	margin-bottom: .5em;
}
	.ul_type15 li {
		position: relative;
		margin-bottom: .5em;
		padding-left: 1em;
	}
	.ul_type15 li::before {
		content: '●';
		position: absolute;
		left: 0;
	}
.comment_list_table {
	width: 100%;
}
	.comment_list_table th,
	.comment_list_table td {
		border-bottom: 1px solid #cccccc;
		padding: 20px 0;
		vertical-align: top;
	}
		.comment_list_table th {
			font-weight: bold;
			width: 10em;
			text-align: left;
		}
.ol_type01 {
	list-style: none;
	border: 1px solid #e0e0e0;
	padding: 0 18px 15px 18px;
}
	.ol_type01 li {
		background: url(../img/line_img01.gif) left bottom repeat-x;
		padding: 10px 0;
		font-size: 115%;
		font-weight: bold;
	}
		.ol_type01 li.last {
			background: none;
			padding-bottom: 0;
		}
		.ol_type01 li span {
			color: #991313;
		}
.ol_type02 {
	list-style: none !important;
	border: none;
	margin: 0;
	padding: 0;
}
	.ol_type02 li {
		background: url(../img/line_img01.gif) left bottom repeat-x;
		margin: 0 !important;
		padding: 10px 0;
		font-size: 115%;
		font-weight: bold;
	}
		.ol_type02 li.last {
			background: none;
			padding-bottom: 0;
		}
		.ol_type02 li span {
			color: #991313;
		}

.comment h1 {
	margin: 0 0 20px 0;
}
.comment ul {
	list-style: outside;
	margin: 0 0 30px 0;
}
	.comment ul li {
		margin: 0 0 1em 15px;
		padding: 0 0 0 5px;
	}
		

/* --------------------------------------------
	Common Parts (table)
-------------------------------------------- */
.comment table {
	border: 1px solid #cccccc;
	border-width: 1px 0 0 1px;
	margin: 0 0 30px 0;
}
	.comment table th {
		border: 1px solid #cccccc;
		border-width: 0 1px 1px 0;
		padding: 10px 15px;
		
	}
		.comment table th.th_type01 { background: #f3fdff;}
		.comment table th.th_type02 { background: #fff5f9;}
		.comment table th.th_type03 { background: #f6f6f6;}
		
	.comment table td {
		border: 1px solid #cccccc;
		border-width: 0 1px 1px 0;
		padding: 10px 15px;
		vertical-align: top;
	}
table.table_layout01 {
	border: none;
	margin: 0;
}
	table.table_layout01 th {
		border: none;
		padding: 0;
		text-align: left;
	}
	table.table_layout01 td {
		border: none;
		padding: 0;
	}
table.table_layout02 {
	border: 1px solid #cccccc;
	border-width: 1px 0 0 1px;
	margin: 0 0 30px 0;
}
	table.table_layout02 th {
		border: 1px solid #cccccc;
		border-width: 0 1px 1px 0;
		padding: 10px 15px;
		
	}
		table.table_layout02 th.th_type01 { background: #f3fdff;}
		table.table_layout02 th.th_type02 { background: #fff5f9;}
		table.table_layout02 th.th_type03 { background: #f6f6f6;}
		
	table.table_layout02 td {
		border: 1px solid #cccccc;
		border-width: 0 1px 1px 0;
		padding: 10px 15px;
		vertical-align: top;
	}
.table_layout03 {
	border: 1px solid #cccccc;
	border-width: 1px 0 0 1px;
	width: 100%;
}
	.table_layout03 th,
	.table_layout03 td {
		border: 1px solid #cccccc;
		border-width: 0 1px 1px 0;
		padding: 10px 15px;
		vertical-align: top;
	}
	.table_layout03 th {
		text-align: left;
		background: #f6f6f6;
		font-weight: bold;
	}
.table_layout04 {}
	.table_layout04 td {
		vertical-align: middle;
	}
	.table_layout04 .table_layout04_txt01 {
		font-size: 115%;
		font-weight: bold;
		padding: 0 15px 1em 0;
	}
	.table_layout04_txt02 {
		padding: 0 0 1em 0;
	}
.table_layout05 {
	border: 1px solid #cccccc;
	border-width: 1px 0 0 1px;
	width: 100%;
}
	.table_layout05 th,
	.table_layout05 td {
		border: 1px solid #cccccc;
		border-width: 0 1px 1px 0;
		padding: 10px 15px;
		vertical-align: middle;
	}
	.table_layout05 th {
		text-align: center;
		background: #f6f6f6;
		font-weight: bold;
	}
.table_layout06 {
	width: 680px;
	border-collapse: separate;
	border-spacing: 1px;
	line-height: 1.5;
	background: #e0e0e0;
	zoom: 1;
}
	.table_layout06 th {
		background: #f6f6f6;
		font-weight: normal;
		vertical-align : middle;
		border: 1px solid #ffffff;
		text-align: left;
		vertical-align: top;
	}
	.table_layout06 td {
		border: 1px solid #ffffff;
		background: #ffffff;
		vertical-align: top;
	}
		.table_layout06 th div,
		.table_layout06 td div {
			padding: 10px 15px;
		}
			.table_layout06 td dl {
				display: inline-block;
				width: 440px;
			}
				.table_layout06 td dl dt {
					float: left;
					width: 85px;
					background: none;
					font-size: 100%;
					font-weight: normal;
					padding: 0;
				}
				.table_layout06 td dl dd {
					float: left;
					width: 350px;
				}
					.table_layout06 td dl dd input {
						vertical-align: middle;
					}
					.table_layout06 td dl dd span {
						display: inline-block;
						*display: inline;
						zoom: 1;
						margin: 0 0 5px 0;
					}
				.table_layout06 td dl dt.line {
					float: none;
					width: 430px;
				}

/* --------------------------------------------
	Common Parts (Section)
-------------------------------------------- */
.sectionLv1 {
	padding: 0 20px;
}
.sectionLv2 {
	border: 1px solid #cccccc;
	padding: 20px;
}
	.sectionLv2Inner {
		background: url(../../business/ondanka/kouken/joukyo/img/border_dot01.gif) left bottom repeat-x;
		padding: 0 0 15px 0;
	}
.sectionLv3 {
	padding: 20px 0;
}
	.sectionLv3 p {
		margin: 0 0 1em 0;
	}

/* --------------------------------------------
	Common Parts (Link)
-------------------------------------------- */
ul.link_anchor {
	overflow: hidden;
}
	ul.link_anchor li {
		float: left;
		margin-bottom: 1em;
		margin-left: 3em;
	}
	ul.link_anchor li:first-child,
	ul.link_anchor li.break {
		clear: left;
		margin-left: 0;
	}
	ul.link_anchor li a {
		display: inline-block;
	}
	ul.link_anchor li a::after {
		content: '';
		display: inline-block;
		margin-left: .5em;
		width: 7px;
		height: 4px;
		background: url("../img/ico_pageback.gif") no-repeat left top;
		transform: rotate(180deg);
	}

/* --------------------------------------------
	Common Parts (other parts)
-------------------------------------------- */
.comment_list.bg02 {
	width: 544px;
}
	.comment_list li {
		display: inline-block;
		border-bottom: 1px solid #cccccc;
		padding: 20px 0;
		width: 640px;
	}
	.comment_list.bg02 li {
		width: 610px;
	}
		.comment_list li .comment_day {
			float: left;
			width: 117px;
			height: 24px;
			background: url(../img/cmn_list_bg01.gif) left top no-repeat;
			margin: 0 15px 0 0;
			padding: 2px 0 0 0;
			text-align: center;
		}
		.comment_list.bg02 li .comment_day {
			background: url(../img/cmn_list_bg02.gif) left top no-repeat;
		}
		.comment_list li .comment_txt {
			display: block;
			float: right;
			width: 480px;
			padding: 2px 0 0 0;
		}
		.comment_list li.last {
			background: none !important;
			padding-bottom: 0;
		}
		.comment_list.bg02 .comment_txt {
			width: 470px;
		}
		.comment_list li .comment_txt02 {
			display: block;
		}
.en .comment_list li {
		width: 680px;
	}
	.en .comment_list li .comment_day {
		float: left;
		width: 117px;
		height: 24px;
		background: url(../img/cmn_list_bg01.gif) left top no-repeat;
		margin: 0 15px 0 0;
		padding: 2px 0 0 0;
		text-align: center;
	}
	.en .comment_list.bg02 li .comment_day {
		background: url(../img/cmn_list_bg02.gif) left top no-repeat;
	}
	.en .comment_list li .comment_txt {
		display: block;
		float: right;
		width: 545px;
		padding: 2px 0 0 0;
	}
	.en .comment_list li.last {
		background: none !important;
		padding-bottom: 0;
	}
	.en .comment_list li .comment_txt02 {
		display: block;
	}
.en .comment_list02 li {
		display: inline-block;
		width: 610px;
		padding: 20px 0;
		border-bottom: 1px solid #cccccc;
	}
	.en .comment_list02 li.last {
		border: none;
	}
	.en .comment_list02 li .comment_day {
		float: left;
		width: 117px;
		height: 24px;
		background: url(../img/cmn_list_bg01.gif) left top no-repeat;
		margin: 0 15px 0 0;
		padding: 2px 0 0 0;
		text-align: center;
	}
	.en .comment_list02.bg02 li .comment_day {
		background: url(../img/cmn_list_bg02.gif) left top no-repeat;
	}
	.en .comment_list02 li .comment_txt {
		display: block;
		float: right;
		width: 470px;
		padding: 2px 0 0 0;
	}
	.en .comment_list02 li.last {
		background: none !important;
		padding-bottom: 0;
	}
	.en .comment_list02 li .comment_txt {
		display: block;
	}



.comment p {
		margin-bottom: 20px;
	}
	.comment blockquote {
		margin: 1.5em 50px 1.5em 50px;
	}
	.comment img {
		text-align: center;
		margin: 0 40px 20px 20px;
	}
.comment ol {
	list-style: decimal outside;
	margin: 0 0 20px 0;
}
	.comment ol li {
		margin: 0 40px 0 30px;
	}

.adobe_reader {
	background: #f0f0f0;
	padding: 15px;
}
	.adobe_reader img {
		margin: 0;
	}
	.adobe_reader .adobe_logo {
		float: left;
		margin: 0 15px 0 0;
	}
	.adobe_reader .adobe_txt {
		float: left;
		width: 445px;
		color: #666666;
		font-size: 86%;
		margin: 0;
	}
.img_type01 {
	margin: 0 -20px 0 -20px;
}

/* ============================================
	Common Parts (���{�^��)
============================================ */
a.button,
a.button:visited,
a.button span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 30px;
	line-height: 30px;
	color: #323232;
	text-decoration: none;
	background: url(../../business/ondanka/img/pagebtm_btn_bg.gif) left top repeat-x;
	cursor: pointer;
}
a.button02,
a.button02:visited,
a.button02 span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 30px;
	line-height: 30px;
	color: #323232;
	text-decoration: none;
	background: url(../../business/ondanka/img/pagebtm_btn_bg.gif) left top repeat-x;
	cursor: pointer;
}
a.button {
}
a.button .left,
a.button .right{
	width: 21px;
}
a.button02 .left,
a.button02 .right{
	width: 21px;
}

a.button .left{ background: url(../../business/ondanka/img/pagebtm_btn_left01.gif) left top;}
a.button .right{ background: url(../../business/ondanka/img/pagebtm_btn_right01.gif) right top;}
a.button02 .left{ background: url(../../business/ondanka/img/pagebtm_btn_left02.gif) left top;}
a.button02 .right{ background: url(../../business/ondanka/img/pagebtm_btn_right02.gif) right top;}

a.button span.center,
a.button02 span.center {
	float: left;
	border: 0;
	line-height: 30px;
	padding: 0 25px;
}
.button .left,
.button .center,
.button .right,
.button02 .left,
.button02 .center,
.button02 .right {
	float: left;
}

.schejule #wrapper {
	width: 710px;
	text-align: left;
}
.schejule {
	width: 710px;
	margin: 0 auto;
	text-align: center;
}
	.schejule .schejule_ttl {
		padding: 10px 0 15px 0;
		font-size: 150%;
		text-align: center;
		text-decoration: underline;
	}
	.schejule table {
		width: 100%;
		border: 2px solid #000;
	}
.comment .img2 img {
	margin: 0 0 20px 0;
	vertical-align: bottom;
}

/* ============================================
	�S��index�n
============================================ */

.index_wrap {
	display: block;
	min-height: 1%;
}
.index_wrap:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .index_wrap {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.grand_index_wrap {}
	.grand_index_wrap .grand_index_ttl {
		width: 680px;
		height: 213px;
	}
		.grand_index_wrap .grand_index_ttl h1 {
			padding: 54px 0 0 30px;
		}
	.grand_index_ul01Wrap {
		width: 680px;
	}
		.grand_index_ul01Wrap .grand_index_ul01 {
			display: inline-block;
			clear: both;
			margin: 0 0 20px 20px;
		}
			.grand_index_ul01Wrap .grand_index_ul01 li {
				float: left;
				width: 310px;
				margin: 0 20px 0 0;
			}
				.grand_index_ul01Wrap .grand_index_ul01 li .imgBoxL {
					padding: 14px 17px;
					background: url(../img/grand_index_li_bg.gif) left top no-repeat #fbfbfb;
				}

.en_index_wrap {}
	.en_index_wrap .en_index_ttl {
		width: 680px;
		height: 213px;
	}
		.en_index_wrap .en_index_ttl h1 {
			padding: 94px 0 0 30px;
		}
	.en_index_contentsWrap {
		padding: 0 20px 20px 20px;
		zoom: 1;
	}
		.en_index_ul01Wrap .en_index_ul01 {
			display: inline-block;
			clear: both;
			margin: 0 0 20px 20px;
		}
			.en_index_ul01Wrap .en_index_ul01 li {
				float: left;
				width: 310px;
				margin: 0 20px 0 0;
			}
				.en_index_ul01Wrap .en_index_ul01 li .imgBoxL {
					padding: 14px 17px;
					background: url(../img/grand_index_li_bg.gif) left top no-repeat #fbfbfb;
				}
				
/* ============================================
	�S�́@���w
============================================ */
#lower_wrap {}
	.comment ul {
		list-style: outside disc;
		margin: 0 0 0 25px;
	}
.attentionBox2 {
	width: 360px;
	border: 1px solid #CCCCCC;
	color: #666666;
	line-height: 125%;
	font-size: 85%;
	text-align: center;
	margin: 0 auto;
	padding: 10px 15px;
}
div.columnLeft {
	float: left;
	margin: 0 0 15px;
}
div.columnRight {
	float: right;
	margin: 0 0 15px;
}
.box_layout01 {
	background: #e9e9e9;
	padding: 0 25px;
}
	.box_layout01 ul {
		list-style: none;
		margin: 0;
	}
		.box_layout01 ul li {
			margin: 0;
			padding: 20px 0;
			background: url(../img/line_img03.gif) left bottom repeat-x;
		}
		.box_layout01 ul li.last {
			background: none;
		}
.box_layout02 {
	border: 1px solid #e0e0e0;
	padding: 20px;
}
.box_layout03 {
	display: inline-block;
	width: 640px;
	border: 1px solid #cccccc;
	padding: 15px 14px;
}
	.box_layout03 p.img {
		float: left;
		margin: 0 20px 0 0;
	}
		.box_layout03 p.img img {
			margin: 0;
			padding: 0;
		}
	.box_layout03 .box_layout03R {
		float: left;
		width: 390px;
	}
		.box_layout03 .box_layout03R h4 {
			background: url(../img/line_img01.gif) left bottom repeat-x;
			padding: 0 0 10px 0;
		}
.box_layout04 {
	border: 1px solid #e0e0e0;
	padding: 20px;
}
	.box_layout04 img {
		margin: 0;
		padding: 0;
	}
.box_layout05 {
	margin: 0 0 0 20px;
	padding: 15px;
	width: 610px;
	_width: 610px;
	background: #e9e9e9;
}
		
.ul_qa_link {
	list-style: none;
	margin: 0 0 50px 0;
}
	.ul_qa_link li {
		display: inline-block;
		background: url(../img/line_img01.gif) left bottom repeat-x;
		padding: 10px 0;
	}
		.ul_qa_link li dl {
			display: inline-block;
			width: 680px;
		}
			.ul_qa_link li dl dt {
				float: left;
				width: 34px;
				line-height: 21px;
				background: url(../img/qa_bg01.gif) left bottom no-repeat;
				text-align: center;
				color: #ffffff;
				font-weight: bold;
				margin: 0 20px 0 0;
			}
			.ul_qa_link li dl dd {
				font-weight: bold;
			}
.ul_qa {
	list-style: none;
	margin: 0;
}
	.ul_qa_q_wrap {
		border: 1px solid #e0e0e0;
	}
		.ul_qa_q {
			display: inline-block;
			border: 1px solid #ffffff;
			background: #f7f7f7;
			padding: 5px 6px;
		}
			.ul_qa_q dt {
				width: 34px;
				line-height: 21px;
				background: url(../img/qa_bg01.gif) left bottom no-repeat;
				float: left;
				text-align: center;
				color: #ffffff;
				margin: 0 20px 0 0;
				font-weight: bold;
			}
			.ul_qa_q dd {
				float: left;
				width: 610px;
				font-weight: bold;
				line-height: 21px;
			}
		.ul_qa_a {
			display: inline-block;
			padding: 15px 7px 30px 7px;
		}
			.ul_qa_a dt {
				width: 34px;
				line-height: 21px;
				background: url(../img/qa_bg02.gif) left bottom no-repeat;
				float: left;
				text-align: center;
				color: #ffffff;
				margin: 0 20px 0 0;
				font-weight: bold;
			}
			.ul_qa_a dd {
				float: left;
				width: 580px;
			}
.border1 {
	border: 1px solid #CCCCCC;
	margin: 0 30px 15px;
	padding: 10px 10px 0;
}
ul.btnManufacture {
	list-style-type: none;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}
	ul.btnManufacture li {
		float: left;
	}
ul.btnVariety {
	list-style-type: none;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}
	ul.btnVariety li {
		float: left;
		margin: 0;
	}
		ul.btnVariety li img {
			margin: 0 5px 10px 0;
			vertical-align: bottom;
		}
img.imgInline {
	display: inline;
	margin: 0;
	padding: 0;
}
div.reg img {
	margin:10px 10px 20px 180px;
}
.btnMTxt {
	position: relative;
	bottom: 13px;
	left: 10px;
}

/*=================================
/sitemap/index.html
=================================*/
.sitemapHome {
	font-size: 130%;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #cccccc;
}
	.sitemapHome a {
		padding: 0 0 0 25px;
		background: url(../../sitemap/img/index_ico01.gif) left center no-repeat;
		min-height: 16px;
	}
.sitemapBoxWrap {
	width: 680px;
	overflow: hidden;
}
	.sitemapBox {
		display: inline-block;
		width: 730px;
		margin: 0 0 60px 0;
	}
		.sitemapBox dl {
			float: left;
			width: 212px;
			margin: 0 25px 0 0;
			zoom: 1;
		}
			.sitemapBox dl dt {
				font-size: 115%;
				font-weight: bold;
				padding: 0 0 10px 0;
				border-bottom: 1px solid #cccccc;
			}
				.sitemapBox dl dt a {
					display: block;
					padding: 0 0 0 10px;
					background: url(../img/ico_arrow.gif) left center no-repeat;
				}
			.sitemapBox dl dd {
				padding: 0 10px;
			}
				.sitemapBox dl dd ul {}
					.sitemapBox dl dd ul li {
						margin: 15px 0 0 0;
						zoom: 1;
					}
						.sitemapBox dl dd ul li a {
							display: block;
							padding: 0 0 0 6px;
							background: url(../../sitemap/img/index_ico02.gif) left 0.6em no-repeat;

						}
							.sitemapBox dl dd ul li ul li {
								margin: 10px 0 0 0;
								padding: 0 0 0 25px;
							}
								.sitemapBox dl dd ul li ul li a {
									padding: 0;
									background: none;
								}
.border_none {
	border: none;
}

.search input.mr02 {
	width: 128px;
	height: 18px;
	line-height: 18px;
}

.comment_list_table th .comment_day {
	display: block;
	width: 117px;
	height: 24px;
	background: url(../img/cmn_list_bg01.gif) left top no-repeat;
	margin: 0 15px 0 0;
	padding: 2px 0 0 0;
	text-align: center;
	font-weight: normal;
}

#osishirase {
	background: #ffffff;
    border: 1px solid #e0e0e0;
    margin: 0 0 5px 0;
	padding: 35px 15px;
	font-size: 130%;
	font-weight: bold;
}

.osusume_contents {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}
	.osusume_contents ul {
		background: none !important;
    border: none !important;
	}
	.osusume_contents li {
		background: #ffffff !important;
		padding: 7px 8px !important;
    border: 1px solid #e0e0e0;
		margin: 0 0 5px 0;
	}
		.osusume_contents li .contentsTtl {
			background: url(../img/lnav_arrow_ico01.png) left top no-repeat;
			font-weight: bold;
			font-size: 115%;
			color: #2d2d2d;
			padding: 0 0 0 25px;
		}
			.osusume_contents li .contentsTtl a {
				background: none !important;
				color: #2d2d2d !important;
				padding: 0 !important;
			}
		.osusume_contents li .contentsTxt {
			color: #666666;
			padding: 8px 0;
		}
		.osusume_contents li.hover {
			background: #f4ecec !important;
			cursor: pointer;
		}

@media print {
	html,body {
		_zoom: 0.75;
	}
}

.gsc-clear-button,
.gsc-branding,
.gs-image-box {
	display: none;
}
.gsc-webResult .gsc-result {
    background: #ffffff;
    padding: 10px !important;
}
.gsc-input {
	background-image: none !important;
}
.gsc-search-button {
	background: url(../img/hd_search_btn.gif) right top no-repeat;
	width: 48px;
	height: 22px;
	border: none;
	cursor: pointer;
}
.gsc-search-button:hover {
	background: url(../img/hd_search_btn_on.gif) right top no-repeat;
	width: 48px;
	height: 22px;
	border: none;
}
.gsc-search-button {
	color: #ffffff !important;
}
iframe,
.gsc-thinWrapper {
	width: 680px !important;
}
.txtFld {
	width: 125px !important;
	border: 1px solid #cccccc !important;
	background-image: none !important;
	margin: 0 3px 0 0;
}